[Plplot-devel] reverting to python-1.5 which solves xw09 problem but which requires associated pyqt GUI change


Thread view